package market.Pms.Mat.mapper;
import java.util.List;

import market.Pms.Mat.vo.PurMatClass;

import com.hnshituo.orm.GenericMapper;

public interface PurMatClassMapper extends GenericMapper<PurMatClass,Object> {

	long doQueryCount(PurMatClass object);

	List<PurMatClass> doQuery(PurMatClass object, int i, int j);

	void doUpdate(PurMatClass object);
}
